/meta
Get API metadata information.
GET Get service metadata
GET Get service metadataGet service metadata, including model taxonomy and dimension information along with attribution text.
Query Parameters
| Name | Type | Description |
|---|---|---|
| nation | string | Target the given nation's metadata. This parameter is optional. Default: |
| new_taxonomy_versions | enum | Use new taxonomy versions. This parameter is optional. Must be one of: |
| lot_version | enum | Specify LOT taxonomy version to use. This parameter is optional. Default: Must be one of: |
Code Examples
curl --request GET \
--url https://emsiservices.com/career-pathways/meta \
--header 'Authorization: Bearer <ACCESS_TOKEN>'Response Examples
{
"data": {
"attribution": {
"title": "Career Pathways",
"body": "The Lightcast Career Pathways API provides an interface to get insights on career progression by exploring common career pathways for a specific occupation."
},
"nation": "United States",
"modelVersions": {
"careerPathways": "31",
"skillGap": "28"
},
"taxonomyVersions": {
"soc": "soc_2021",
"onet": "onet_2019",
"lot": "7",
"area": "us_area_2024_4"
},
"supportedTaxonomyVersions": {
"lot": [
"6",
"7"
]
},
"dimensions": [
"soc",
"onet",
"lotocc",
"lotspecocc"
],
"jobTransitionCategories": [
"Advancement",
"LateralAdvancement",
"LateralTransition",
"Similar"
],
"regions": {
"nations": [
"us",
"ca",
"uk"
],
"nationLevels": {
"us": [
"nation"
],
"ca": [
"nation"
],
"uk": [
"nation"
]
}
}
}
}
